.container {
    margin: 50px;
}
h1 {
    text-align: center;
}
.btnsContainer {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
button {
    color: white;
    background-color: #2ddde3;
    border: 1px solid #2ddde3;
    padding: 5px;
    width: 150px;
    border-radius: 5px;
    cursor: pointer;
}